package com.kingdee.eas.custom.entryconfig;

import java.io.Serializable;

public class DataConfigFieldEntryInfo extends AbstractDataConfigFieldEntryInfo implements Serializable 
{
    public DataConfigFieldEntryInfo()
    {
        super();
    }
    protected DataConfigFieldEntryInfo(String pkField)
    {
        super(pkField);
    }
}